[Openmcl-devel] Incompatibility with Xcode 4?

Raffael Cavallaro raffaelcavallaro at mac.com
Mon Mar 14 17:10:17 UTC 2011


On Mar 14, 2011, at 12:03 PM, Gary Palter wrote:

> Actually, it's the lack of 10.5 support in Xcode 4

!! really?

wow, that seems premature.

Any suggested workaround?

warmest regards,

Ralph


Raffael Cavallaro
raffaelcavallaro at me.com








More information about the Openmcl-devel mailing list